Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001088Frama-CDocumentation > manualspublic2012-02-09 12:272016-06-21 14:20
Reporterboris 
Assigned Tosignoles 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Nitrogen-20111001 
Target VersionFixed in VersionFrama-C Oxygen-20120901 
Summary0001088: Plugin-development-guide section 2.1.2
DescriptionChange p. 15 of plugin-development-guide from

( ?? The code below is not mandatory :

to

( ?? The function print below is not mandatory :
Additional InformationThe code below print is mandatory.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-02-09 12:27 boris New Issue
2012-02-09 12:27 boris Status new => assigned
2012-02-09 12:27 boris Assigned To => signoles
2012-02-09 14:55 svn Checkin
2012-02-09 14:55 svn Status assigned => resolved
2012-02-09 14:55 svn Resolution open => fixed
2012-09-19 17:15 signoles Fixed in Version => Frama-C Oxygen-20120901
2012-09-19 17:16 signoles Status resolved => closed
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:20 signoles Category Documentation > ACSL => Documentation > manuals


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker